<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.classview/1">
    <module_version install_time="1416340513211" last="true" origin="installer" specification_version="1.27.1.1">
        <file crc="538576181" name="config/Modules/org-netbeans-modules-cnd-classview.xml"/>
        <file crc="1000646088" name="modules/locale/org-netbeans-modules-cnd-classview_ja.jar"/>
        <file crc="1535095573" name="modules/locale/org-netbeans-modules-cnd-classview_pt_BR.jar"/>
        <file crc="2256107374" name="modules/locale/org-netbeans-modules-cnd-classview_ru.jar"/>
        <file crc="1160042820" name="modules/locale/org-netbeans-modules-cnd-classview_zh_CN.jar"/>
        <file crc="3421110574" name="modules/org-netbeans-modules-cnd-classview.jar"/>
    </module_version>
</module>
